@media (max-width: 767px) {
  body .container {
    max-width: initial !important;
    width: auto;
  }
  body .flex-row {
    flex-direction: column;
  }
  body .flex-row .col-1 {
    flex: 0 0 100%;
    width: 100%;
  }
  body .flex-row .col-2 {
    flex: 0 0 100%;
    width: 100%;
  }
  body .flex-row .col-3 {
    flex: 0 0 100%;
    width: 100%;
  }
  body .flex-row .col-4 {
    flex: 0 0 100%;
    width: 100%;
  }
  body .flex-row .col-5 {
    flex: 0 0 100%;
    width: 100%;
  }
  body .flex-row .col-6 {
    flex: 0 0 100%;
    width: 100%;
  }
  body .flex-row .col-7 {
    flex: 0 0 100%;
    width: 100%;
  }
  body .flex-row .col-8 {
    flex: 0 0 100%;
    width: 100%;
  }
  body .flex-row .col-9 {
    flex: 0 0 100%;
    width: 100%;
  }
  body .flex-row .col-10 {
    flex: 0 0 100%;
    width: 100%;
  }
  body .flex-row .col-11 {
    flex: 0 0 100%;
    width: 100%;
  }
  body .flex-row .col-12 {
    flex: 0 0 100%;
    width: 100%;
  }
  body .flex-row .col-2-5 {
    flex: 0 0 100%;
    width: 100%;
  }
  body .landing-page .flex-row .col-wrapper .img-wrapper img {
    height: 50vh;
  }
  body .landing-page .flex-row .col-wrapper .txt-wrapper h1 {
    font-size: 2.2em;
  }
  body .landing-page .site-branding {
    text-align: center;
  }
  body .landing-page .site-branding img {
    width: 55%;
  }
}
